import * as React from 'react';
export interface ICalendarInlineExampleState {
    selectedDate?: Date;
    selectedDateRange?: Date[];
}
export declare class CalendarInlineMonthOnlyExample extends React.Component<{}, ICalendarInlineExampleState> {
    constructor(props: {});
    render(): JSX.Element;
    private _onSelectDate;
}
